<xmlui>
	<layout bgColor="#FFF9F9FA" >
		<YGDUIWindow roundPoint="0" shadow="false"/>
		<layout fixPos="0,0,16,-0" skin="room_bg_left" />
		<layout fixPos="-16,0,-0,-0" skin="room_bg_right" />
		<layout fixPos="0,0,-0,120" >
			<text id="2010101" text="" fixPos="0,0,-0,-0" onlyDraw="true" font="fontSelGroup" textColor="#FF7A7A7A" textAlign="AlignCenter" />
		</layout>
		<layout fixPos="|-170,120,140,152">
			<image fixPos="0,0" skin="room_selgroup_icon1" onlyDraw="true" />
			<text text="挑战高级电脑" fixPos="40,0,-0,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignLeft|AlignVCenter" />
			<image fixPos="0,40" skin="room_selgroup_icon2" onlyDraw="true" />
			<text text="精准确认水平" fixPos="40,40,-0,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignLeft|AlignVCenter" />
			<image fixPos="0,80" skin="room_selgroup_icon3" onlyDraw="true" />
			<text text="超快升级速度" fixPos="40,80,-0,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignLeft|AlignVCenter" />
			<image fixPos="0,120" skin="room_selgroup_icon4" onlyDraw="true" />
			<text text="输了不掉分！" fixPos="40,120,-0,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignLeft|AlignVCenter" />
		</layout>
		<layout fixPos="|+30,120,140,152">
			<image fixPos="-32,0" skin="room_selgroup_icon5" onlyDraw="true" />
			<text text="标准天梯比赛" fixPos="0,0,-40,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignRight|AlignVCenter" />
			<image fixPos="-32,40" skin="room_selgroup_icon6" onlyDraw="true" />
			<text text="快速确认水平" fixPos="0,40,-40,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignRight|AlignVCenter" />
			<image fixPos="-32,80" skin="room_selgroup_icon7" onlyDraw="true" />
			<text text="快速对战高手" fixPos="0,80,-40,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignRight|AlignVCenter" />
			<image fixPos="-30,120" skin="room_selgroup_icon8" onlyDraw="true" />
			<text text="我不会坑队友" fixPos="0,120,-40,32" onlyDraw="true" font="fontSelGroupIntro" textColor="#FF7A7A7A" textAlign="AlignRight|AlignVCenter" />
		</layout>
		<layout fixPos="|-231,300,462,91">
			<imageButton id="2010201" fixPos="0,0,225,91" skin="room_selgroup_bt_left"/>
			<imageButton id="2010301" fixPos="|+6,0,225,91" skin="room_selgroup_bt_right" />
		</layout>
		<realwnd id="2010400" fixPos="|-193,460,386,100" />
	</layout>
</xmlui>
